Please merge gtk-recordmydesktop 0.3.8-4.1 from Debian Sid to Ubuntu (universe)

Bug #928113 reported by Aron Xu on 2012-02-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtk-recordmydesktop (Ubuntu)
Undecided
Micah Gersten

Bug Description

Please sync gtk-recordmydesktop 0.3.8-4.1 from Debian Sid to Ubuntu (universe), this is a version with several bug fixes.

gtk-recordmydesktop (0.3.8-4.1) unstable; urgency=low

   * Non-maintainer upload.
   * dh compat 8, std-ver 3.9.2.
   * Replace "dh_clean -k" with dh_prep.
   * debian/patches/update-translations.patch:
     + Add Simplified Chinese translation (zh_CN), Closes: #637755.
   * Switch to dh_python2, Closes: #657912.
   * Add GenericName entries for desktop file, Closes: #640907.

 -- Aron Xu <email address hidden> Fri, 03 Feb 2012 14:56:19 +0000

PTS: http://packages.qa.debian.org/g/gtk-recordmydesktop.html
DSC: http://cdn.debian.net/debian/pool/main/g/gtk-recordmydesktop/gtk-recordmydesktop_0.3.8-4.1.dsc

Daniel Holbach (dholbach) wrote :

It seems like some appindicator changes didn't make it to Debian.

Changed in gtk-recordmydesktop (Ubuntu):
status: New → Incomplete
Aron Xu (happyaron) wrote :

appindicator changes aren't incorporated into Debian, because I was doing an NMU so it's not very appropriate to introduce changes like that. If you still like to have appindicator support, I can make another version for Ubuntu.

Daniel Holbach (dholbach) wrote :

It might be worth doing a merge in this case.

Micah Gersten (micahg) wrote :

I was planning to do this merge once it baked for a few days in unstable.

Micah Gersten (micahg) wrote :

Aron, did you want to do the merge instead? (Sorry, for 2 comments here)

Hi Micah,

On Wed, Feb 8, 2012 at 01:28, Micah Gersten
<email address hidden> wrote:
> Aron, did you want to do the merge instead?  (Sorry, for 2 comments
> here)
>

It would be great if you can help. I'm currently short of time because
my upstream (fcitx) has just released a major version, leading to
around 20 packages to be updated/packaged.

--
Regards,
Aron Xu

Timo Aaltonen (tjaalton) on 2012-02-08
summary: - Please sync gtk-recordmydesktop 0.3.8-4.1 from Debian Sid to Ubuntu
+ Please merge gtk-recordmydesktop 0.3.8-4.1 from Debian Sid to Ubuntu
(universe)
Sebastien Bacher (seb128) wrote :

unsubscribed the sponsor team, that needs work and Micah said he would look at it

Micah Gersten (micahg) on 2012-02-16
Changed in gtk-recordmydesktop (Ubuntu):
assignee: nobody → Micah Gersten (micahg)
status: Incomplete → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gtk-recordmydesktop - 0.3.8-4.1ubuntu1

---------------
gtk-recordmydesktop (0.3.8-4.1ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #928113) Remaining changes:
    - Recommends python-appindicator
    - debian/patches/add_indicator.patch
    - Fix gtk-recordmydesktop 'select window' does not including gnome panel
      in debian/patches/compiz
    - debian/patches/selectwindow.patch:
    - debian/patches/fix_typos.patch: Fix typos.

gtk-recordmydesktop (0.3.8-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * dh compat 8, std-ver 3.9.2.
  * Replace "dh_clean -k" with dh_prep.
  * debian/patches/update-translations.patch:
    + Add Simplified Chinese translation (zh_CN), Closes: #637755.
  * Switch to dh_python2, Closes: #657912.
  * Add GenericName entries for desktop file, Closes: #640907.
 -- Micah Gersten <email address hidden> Wed, 15 Feb 2012 23:56:54 -0600

Changed in gtk-recordmydesktop (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers